﻿
.heading_title .fade_close { float: right; margin: 6px 0 6px 10px; }

.well .heading_title { background: none repeat-x scroll 50% 50% #445597; border: 1px solid #aaaaaa; color: #ffffff; float: left; font-weight: bold; width: 100%; margin-bottom: 20px; }


	
	#widget-footer {
		
	}

	
	
	#widget-footer .social-networks li {
		list-style-type:none;
		padding:0 0 .5em 0;
		margin:0;
		}


.print-page-button{
	
}


.container .row {
  margin-left: -0.75rem;
  margin-right: -0.75rem;
}



.row {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
}


.row:after {
  content: "";
  display: table;
  clear: both;
}


.row .col {
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 0.75rem;
}


.row .col.s1 {
  width: 8.33333%;
  margin-left: 0;
}


.row .col.s2 {
  width: 16.66667%;
  margin-left: 0;
}


.row .col.s3 {
  width: 25%;
  margin-left: 0;
}


.row .col.s4 {
  width: 33.33333%;
  margin-left: 0;
}


.row .col.s5 {
  width: 41.66667%;
  margin-left: 0;
}


.row .col.s6 {
  width: 50%;
  margin-left: 0;
}


.row .col.s7 {
  width: 58.33333%;
  margin-left: 0;
}


.row .col.s8 {
  width: 66.66667%;
  margin-left: 0;
}


.row .col.s9 {
  width: 75%;
  margin-left: 0;
}


.row .col.s10 {
  width: 83.33333%;
  margin-left: 0;
}


.row .col.s11 {
  width: 91.66667%;
  margin-left: 0;
}


.row .col.s12 {
  width: 100%;
  margin-left: 0;
}


.row .col.offset-s1 {
  margin-left: 8.33333%;
}


.row .col.offset-s2 {
  margin-left: 16.66667%;
}


.row .col.offset-s3 {
  margin-left: 25%;
}


.row .col.offset-s4 {
  margin-left: 33.33333%;
}


.row .col.offset-s5 {
  margin-left: 41.66667%;
}


.row .col.offset-s6 {
  margin-left: 50%;
}


.row .col.offset-s7 {
  margin-left: 58.33333%;
}


.row .col.offset-s8 {
  margin-left: 66.66667%;
}


.row .col.offset-s9 {
  margin-left: 75%;
}


.row .col.offset-s10 {
  margin-left: 83.33333%;
}


.row .col.offset-s11 {
  margin-left: 91.66667%;
}


.row .col.offset-s12 {
  margin-left: 100%;
}

  
  .row .col.m2 {
    width: 16.66667%;
    margin-left: 0;
  }

  
  .row .col.m3 {
    width: 25%;
    margin-left: 0;
  }

  
  .row .col.m4 {
    width: 33.33333%;
    margin-left: 0;
  }

  
  .row .col.m5 {
    width: 41.66667%;
    margin-left: 0;
  }

  
  .row .col.m6 {
    width: 50%;
    margin-left: 0;
  }

  
  .row .col.m7 {
    width: 58.33333%;
    margin-left: 0;
  }

  
  .row .col.m8 {
    width: 66.66667%;
    margin-left: 0;
  }

  
  .row .col.m9 {
    width: 75%;
    margin-left: 0;
  }

  
  .row .col.m10 {
    width: 83.33333%;
    margin-left: 0;
  }

  
  .row .col.m11 {
    width: 91.66667%;
    margin-left: 0;
  }

  
  .row .col.m12 {
    width: 100%;
    margin-left: 0;
  }

  
  .row .col.offset-m1 {
    margin-left: 8.33333%;
  }

  
  .row .col.offset-m2 {
    margin-left: 16.66667%;
  }

  
  .row .col.offset-m3 {
    margin-left: 25%;
  }

  
  .row .col.offset-m4 {
    margin-left: 33.33333%;
  }

  
  .row .col.offset-m5 {
    margin-left: 41.66667%;
  }

  
  .row .col.offset-m6 {
    margin-left: 50%;
  }

  
  .row .col.offset-m7 {
    margin-left: 58.33333%;
  }

  
  .row .col.offset-m8 {
    margin-left: 66.66667%;
  }

  
  .row .col.offset-m9 {
    margin-left: 75%;
  }

  
  .row .col.offset-m10 {
    margin-left: 83.33333%;
  }

  
  .row .col.offset-m11 {
    margin-left: 91.66667%;
  }

  
  .row .col.offset-m12 {
    margin-left: 100%;
  }

  
  .row .col.l2 {
    width: 16.66667%;
    margin-left: 0;
  }

  
  .row .col.l3 {
    width: 25%;
    margin-left: 0;
  }

  
  .row .col.l4 {
    width: 33.33333%;
    margin-left: 0;
  }

  
  .row .col.l5 {
    width: 41.66667%;
    margin-left: 0;
  }

  
  .row .col.l6 {
    width: 50%;
    margin-left: 0;
  }

  
  .row .col.l7 {
    width: 58.33333%;
    margin-left: 0;
  }

  
  .row .col.l8 {
    width: 66.66667%;
    margin-left: 0;
  }

  
  .row .col.l9 {
    width: 75%;
    margin-left: 0;
  }

  
  .row .col.l10 {
    width: 83.33333%;
    margin-left: 0;
  }

  
  .row .col.l11 {
    width: 91.66667%;
    margin-left: 0;
  }

  
  .row .col.l12 {
    width: 100%;
    margin-left: 0;
  }

  
  .row .col.offset-l1 {
    margin-left: 8.33333%;
  }

  
  .row .col.offset-l2 {
    margin-left: 16.66667%;
  }

  
  .row .col.offset-l3 {
    margin-left: 25%;
  }

  
  .row .col.offset-l4 {
    margin-left: 33.33333%;
  }

  
  .row .col.offset-l5 {
    margin-left: 41.66667%;
  }

  
  .row .col.offset-l6 {
    margin-left: 50%;
  }

  
  .row .col.offset-l7 {
    margin-left: 58.33333%;
  }

  
  .row .col.offset-l8 {
    margin-left: 66.66667%;
  }

  
  .row .col.offset-l9 {
    margin-left: 75%;
  }

  
  .row .col.offset-l10 {
    margin-left: 83.33333%;
  }

  
  .row .col.offset-l11 {
    margin-left: 91.66667%;
  }

  
  .row .col.offset-l12 {
    margin-left: 100%;
  }


#home-page footer.page-footer.row {
  padding: 0;
}


.home .row {
  padding: 64px 0;
  height: auto;
}



.row.quotes {
  padding: 0 0 10px 0;
}


.post-type-archive-video .archive-video-content .row .col {
  padding: 0;
}



.post-type-archive-musician .row {
  padding: 25px 0;
  height: auto;
}



form#your-profile .row {
  margin: 40px 0;
}


.pmpro-account .portal-content .row {
  margin: 60px auto;
}


.page-id-282 .peace-pack-content .row {
  margin: 60px auto;
}


.page-id-26583 .discounts-content .row {
  margin: 60px auto;
}

    .tutorial .block span.status {
      color: #999;
      font-size: .75em;
    }

  .comment .status {
    font-size: .75em;
    color: #222;
  }


.hr-seperator, .mini-seperator{
width:100%;
border-top:1px solid;
position: absolute;
left:0;
top:50%;
z-index: 1;
}
.fa,.post-content p.wp-caption-text:before{text-rendering:auto;-moz-osx-font-smoothing:grayscale;transform:translate(0,0)}
.fa{display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;-webkit-font-smoothing:antialiased}
.fa-lg{font-size:1.33333333em;line-height:.75em;vertical-align:-15%}
.fa-2x{font-size:2em}
.fa-3x{font-size:3em}
.fa-4x{font-size:4em}
.fa-5x{font-size:5em}
.fa-facebook-square:before{content:"\f082"}
.fa-facebook-f:before,.fa-facebook:before{content:"\f09a"}
.fa-facebook-official:before{content:"\f230"}
.fa-twitter:before{content:"\f099"}
.fa-twitter-square:before{content:"\f081"}
.fa-pinterest:before{content:"\f0d2"}
.fa-pinterest-square:before{content:"\f0d3"}
.fa-pinterest-p:before{content:"\f231"}
.fa-rss-square:before{content:"\f143"}
.fa-google-plus-square:before{content:"\f0d4"}
.fa-google-plus:before{content:"\f0d5"}
.fa-caret-down:after{content:"\f0d7"}
.fa-caret-up:after{content:"\f0d8"}
.fa-caret-left:after{content:"\f0d9"}
.fa-search:after{content:"\f002"}
.fa-bars:after{content:"\f0c9"}
.fa-xclose:after{content:"\f00d"}
#share a:focus,#sharever:focus,.rvl-hdr .menu-box.deployed ul li a:active,.rvl-hdr .menu-box.deployed ul li a:focus,.specialcontest input,a:active,a:hover,button:focus,input:focus,nav.global-head .anchor .float .menu-items li.newsletter a,nav.global-head .anchor .float .share a,nav.global-head .anchor .hamburger.fa-bars:active,nav.global-head .anchor .logos a:active,nav.global-head .anchor .logos a:focus,nav.global-head .anchor a.hamburger,nav.global-head.deployed .anchor .hamburger.alit .lang,textarea{outline:0}
.site-footer .content-links.social a span.fa{position:absolute;left:0;top:21%;bottom:20%;right:0;margin:auto}
.site-footer .content-links a.facebook span.fa:after{content:"\f09a"}
.site-footer .content-links a.pinterest span.fa:after{content:"\f231"}
.site-footer .content-links a.twitter span.fa:after{content:"\f099"}
.site-footer .content-links a.google-plus span.fa:after{content:"\f0d5"}
.site-footer .content-links a.rss-feed span.fa:after{content:"\f09e"}
.site-footer .content-links.about a.contact-email span.fa{padding-bottom:1px}
.site-footer .content-links.about a.contact-email span.fa:after{content:"\f0e0"}
.rvl-hdr .newsletter-box span.fa,.rvl-hdr .search-box span.fa{display:inline-block;display:-webkit-inline-flex;display:-ms-inline-flexbox;display:inline-flex;-webkit-align-items:center;align-items:center;margin:0 10px 0 0;color:#777;position:absolute;left:15px;top:11px}
.rvl-hdr .newsletter-box span.fa:before,.rvl-hdr .search-box span.fa:before{font-size:22px;content:"\f002"}
a.fa{text-align:center}
nav.global-head .anchor .hamburger.fa-bars{display:inline-block;display:-webkit-inline-flex;display:-ms-inline-flexbox;display:inline-flex;position:relative;-webkit-align-items:center;align-items:center;border:1px solid transparent;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;border-radius:5px;width:55px;height:40px}
nav.global-head .anchor .hamburger.fa-bars:hover{border-color:#d7d7d7;background-color:#f7f6f9}
nav.global-head .anchor .hamburger.fa-bars:after{content:"\f0c9";position:absolute;left:0;top:0;right:0;bottom:0;margin:auto;-webkit-justify-content:center;justify-content:center;font-size:130%;height:30px;display:block;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex}
nav.global-head.deployed .anchor .hamburger.alit.fa-bars{background-color:#d9e4e9;border:0}
nav.global-head.deployed .anchor .hamburger.alit.fa-bars:after{font-size:175%;width:55px;height:37px;bottom:-16px;background-color:#d9e4e9;font-family:icomoon;content:"\e604"}
nav.global-head .anchor .float .search .fa.fa-search{font-size:140%;width:55px;height:40px;border:1px solid transparent;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;border-radius:5px;display:inline-block;display:-webkit-inline-flex;display:-ms-inline-flexbox;display:inline-flex;position:relative;-webkit-justify-content:center;justify-content:center;-webkit-align-items:center;align-items:center;line-height:175%}
nav.global-head .anchor .float .search .fa.fa-search.disabled{opacity:.5;-moz-opacity:.5;-webkit-opacity:.5;cursor:default;color:#3588A7}
nav.global-head .anchor .float .search .fa.fa-search.disabled:active,nav.global-head .anchor .float .search .fa.fa-search.disabled:active:active,nav.global-head .anchor .float .search .fa.fa-search.disabled:active:focus,nav.global-head .anchor .float .search .fa.fa-search.disabled:focus,nav.global-head .anchor .float .search .fa.fa-search.disabled:focus:active,nav.global-head .anchor .float .search .fa.fa-search.disabled:focus:focus,nav.global-head .anchor .float .search .fa.fa-search.disabled:hover,nav.global-head .anchor .float .search .fa.fa-search.disabled:hover:active,nav.global-head .anchor .float .search .fa.fa-search.disabled:hover:focus{border-color:transparent;background-color:#fff}
nav.global-head .anchor .float .search .fa.fa-search:hover{border-color:#d7d7d7;background-color:#f7f6f9}
nav.global-head .anchor .float .search .fa.fa-search:active,nav.global-head .anchor .float .search .fa.fa-search:focus{border-color:transparent;outline:0}
nav.global-head .anchor .float .search .fa.fa-search:active:hover,nav.global-head .anchor .float .search .fa.fa-search:focus:hover{border-color:#d7d7d7}
nav.global-head .anchor .float .search .fa.fa-search:after{display:inline-block;display:-webkit-inline-flex;display:-ms-inline-flexbox;display:inline-flex;-webkit-align-items:center;align-items:center;-webkit-justify-content:center;justify-content:center;margin:auto;position:absolute;top:0;bottom:0;left:0;right:0}
nav.global-head.deployed .anchor .float .search .fa.fa-search.alit{position:relative;border:0}
nav.global-head.deployed .anchor .float .search .fa.fa-search.alit:after{font-family:icomoon;content:"\e604";position:absolute;font-size:125%;left:0;right:0;top:0;bottom:-9px;width:55px;height:49px;margin:auto;background-color:#d9e4e9;border-left:1px solid #d9e4d9;border-top-left-radius:5px;border-right:1px solid #d9e4d9;border-top:1px solid #d9e4d9;border-top-right-radius:5px}
nav.global-head.attached .anchor.mod-article .share .buttons a.fa{vertical-align:top;display:inline-block;display:-webkit-inline-flex;display:-ms-inline-flexbox;display:inline-flex;-webkit-justify-content:center;justify-content:center;-webkit-align-items:center;align-items:center;font-size:80%;margin-right:4px;text-transform:uppercase;padding:11px 5px 9px;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;border-radius:5px;border:1px solid #d7d7d7;width:68px;min-width:68px;height:40px;position:relative}
nav.global-head.attached .anchor.mod-article .share .buttons a.fa:last-child{margin-right:0}
nav.global-head.attached .anchor.mod-article .share .buttons a.fa:before{margin-right:5px;font-size:18px;line-height:1}
nav.global-head.attached .anchor.mod-article .share .buttons a.fa.facebook:before{content:"\f09a";color:#3a5795}
nav.global-head.attached .anchor.mod-article .share .buttons a.fa.twitter:before{content:"\f099";color:#55acee}
nav.global-head.attached .anchor.mod-article .share .buttons a.fa.more:before{content:"\f064"}
nav.global-head.attached .anchor.mod-article .share .buttons a.fa.alit.more{border-color:transparent;position:relative}
nav.global-head.attached .anchor.mod-article .share .buttons a.fa.alit.more span{display:none}
nav.global-head.attached .anchor.mod-article .share .buttons a.fa.alit.more:before{font-family:icomoon;content:"\e604";width:55px;display:inline-block;display:-webkit-inline-flex;display:-ms-inline-flexbox;display:inline-flex;-webkit-justify-content:center;justify-content:center;-webkit-align-items:center;align-items:center;position:absolute;left:0;right:0;margin:auto 20%;overflow:hidden;top:0;bottom:-7px;height:47px;background-color:#d9e4e9;border-left:1px solid #d9e4d9;border-top-left-radius:5px;border-right:1px solid #d9e4d9;border-top:1px solid #d9e4d9;border-top-right-radius:5px;font-size:225%}
.rvl-hdr .menu-box.deployed .subscribe-wrap.display-toggle,nav.global-head .anchor .hamburger.fa-bars{display:none}
nav.global-head.attached .anchor .hamburger.fa-bars{display:inline-block;display:-webkit-inline-flex;display:-ms-inline-flexbox;display:inline-flex}
nav.global-head.attached .anchor .float .share .global.fa{display:inline-block;display:-webkit-inline-flex;display:-ms-inline-flexbox;display:inline-flex;height:40px}
nav.global-head.attached .anchor .float .share .global.fa:after{content:"\f064";margin-left:10px;display:inline-block;display:-webkit-inline-flex;display:-ms-inline-flexbox;display:inline-flex;-webkit-align-items:center;align-items:center}
nav.global-head.attached .anchor .float .share .global.fa.alit:after{font-family:icomoon;content:"\e604";margin-left:0}
nav.global-head.attached .anchor.default-tmpl .float .share .global.fa,nav.global-head.attached .anchor.default-tmpl .logos .lg-logo,nav.global-head.attached .anchor.default-tmpl .logos .xl-logo,nav.global-head.attached .anchor.mod-article .float .share .global.fa,nav.global-head.attached .anchor.mod-article .logos .lg-logo,nav.global-head.attached .anchor.mod-article .logos .xl-logo{display:none}
nav.global-head.attached .anchor.default-tmpl .float .share .buttons a.fa,nav.global-head.attached .anchor.mod-article .float .share .buttons a.fa{display:inline-block;display:-webkit-inline-flex;display:-ms-inline-flexbox;display:inline-flex;-webkit-justify-content:center;justify-content:center;-webkit-align-items:center;align-items:center;text-transform:uppercase;height:40px;line-height:250%;position:relative;width:40px}
nav.global-head.attached .anchor.default-tmpl .float .share .buttons a.fa.more,nav.global-head.attached .anchor.mod-article .float .share .buttons a.fa.more{width:55px}
nav.global-head.attached .anchor.default-tmpl .float .share .buttons a.fa:last-child,nav.global-head.attached .anchor.mod-article .float .share .buttons a.fa:last-child{margin-right:0}
nav.global-head.attached .anchor.default-tmpl .float .share .buttons a.fa:before,nav.global-head.attached .anchor.mod-article .float .share .buttons a.fa:before{font-size:20px;position:absolute;bottom:0;top:0;margin:auto;left:0;right:0;-webkit-align-items:center;align-items:center;justify-content:center;height:40px;width:40px}
nav.global-head.attached .anchor.default-tmpl .float .share .buttons a.fa.facebook:before,nav.global-head.attached .anchor.mod-article .float .share .buttons a.fa.facebook:before{content:"\f09a";color:#3a5795}
nav.global-head.attached .anchor.default-tmpl .float .share .buttons a.fa.twitter:before,nav.global-head.attached .anchor.mod-article .float .share .buttons a.fa.twitter:before{content:"\f099";color:#55acee}
nav.global-head.attached .anchor.default-tmpl .float .share .buttons a.fa.more:before,nav.global-head.attached .anchor.mod-article .float .share .buttons a.fa.more:before{width:55px;content:"\f064"}
nav.global-head.attached .anchor.default-tmpl .float .share .buttons a.fa.more.alit,nav.global-head.attached .anchor.mod-article .float .share .buttons a.fa.more.alit{position:relative;width:55px;height:40px}
nav.global-head.attached .anchor.default-tmpl .float .share .buttons a.fa.more.alit:before,nav.global-head.attached .anchor.mod-article .float .share .buttons a.fa.more.alit:before{font-family:icomoon;content:"\e604";color:#333;width:55px;display:block;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-align-items:center;align-items:center;-webkit-justify-content:center;justify-content:center;font-size:175%;position:absolute;left:0;right:0;top:2px;bottom:-3px;height:45px;margin:auto;border-top-left-radius:5px;border-top-right-radius:5px;background-color:#d9e4e9;border:0}
nav.global-head.attached .anchor.default-tmpl .hamburger.fa.fa-bars,nav.global-head.attached .anchor.default-tmpl .logos .sm-logo,nav.global-head.attached .anchor.default-tmpl .logos .xl-logo{display:none}
blockquote.alignnone,blockquote.alignright,blockquote.aligncenter,blockquote.alignleft{width:auto;margin-left:auto;margin-right:auto}
.hero-flipper--grand-challenges .views-row-1 .hero__title,.hero-flipper--grand-challenges .views-row-1 a{color:#FBB82B}
.hero-flipper--grand-challenges .views-row-2 .hero__title,.hero-flipper--grand-challenges .views-row-2 a{color:#2a83fb}
.hero-flipper--grand-challenges .views-row-3 .hero__title,.hero-flipper--grand-challenges .views-row-3 a{color:#FBB82B}
.hero-flipper--grand-challenges .views-row-4 .hero__title,.hero-flipper--grand-challenges .views-row-4 a{color:#bcd441}
.hero-flipper--grand-challenges .views-row-5 .hero__title,.hero-flipper--grand-challenges .views-row-5 a{color:#da442f}
.hero-flipper--grand-challenges .views-row-6 .hero__title,.hero-flipper--grand-challenges .views-row-6 a{color:#b29be5}
.team-about__individual-news.views-row-last{margin-bottom:0px}
.cont_news .form_news{max-width:inherit}


#footer .social-media-icon {
  float: right;
  margin-left: 20px;
  height: 20px;
  margin-top: 14px;
}
#block-block-741 .watch-now #video-embed,#block-block-796 .watch-now #video-embed{display:none;}

  .mobile-navholder .menu-item {
    display: block; }

    .mobile-navholder .menu-item a {
      font-family: "theinhardt-light";
      font-size: 32px;
      color: white;
      line-height: 46px;
      display: block; }

  .desktop-navholder .menu-item {
    display: inline-block;
    margin-right: 30px; }

    .desktop-navholder .menu-item:last-child {
      margin-right: 0; }

    .desktop-navholder .menu-item.current_page_item a {
      color: #2354fb; }

    .desktop-navholder .menu-item a {
      font-family: "theinhardt-regular";
      font-size: 16px;
      color: #3d3f45;
      line-height: 19px;
      display: block; }

      .desktop-navholder .menu-item a:hover {
        color: #2354fb; }
.views-field-title a{text-decoration:none;}
.news-blocks .views-field-title_1,.news-blocks .views-field-title-1{display:block;font-size:90%;width:100%;background:#787f8a;color:#fff;}
.datenews,.views-field-field-date-of-meeting{font-size:90%;color:#787f8a;}
.views-field-field-date-of-meeting{margin:10px 10px 10px 10px;}
.views-field-changed,.views-field-created{white-space:nowrap;}
.view-tbr-staff-directory td.views-field-attribute-8{white-space:nowrap;list-style:none}
.view-tbr-staff-directory img.staff-dir-img,.view-tbr-staff-directory .views-field-attribute-10{width:112px;height:auto;}
.view-id-forms .views-field-field-form{width:60%;}
.front #views-bootstrap-grid-1 .views-field-body{margin-top:-20px;}
.view-forms .views-field-created{display:none;}
#block-views-recent-campus-news-block-1 .views-field-field_campus,.recent-campus-news-attachment-1-fields .views-field-field_campus{font-weight:bold;font-style:italic;font-size:small;}
.homepage-news-block .views-field-title,.homepage-news-block .views-field-created,.homepage-news-block .views-field-body,.homepage-campus-news-block .views-field-title,.homepage-campus-news-block .views-field-created,.homepage-campus-news-block .views-field-body,.homepage-campus-news-block .views-field-field_campus,.news-blocks .views-field-title,.news-blocks .views-field-created,.news-blocks .views-field-body,.news-blocks .views-field-field_campus{padding:0px 10px;}
.homepage-news-block .views-field-title,.homepage-campus-news-block .views-field-title{margin:10px 0px;}
.view-id-institutions .views-field-field-logo{display:none;}
#mega_menu ul ul ul{padding:0px 20px 20px 20px;}














div.content-wrapper {
	padding: 7px 10px  20px;
}


.content {
	margin-left: 202px;
}


.content p {
	line-height: 1.3em;
	color: #5d4646;
	padding-bottom: 8px;
	margin-top: 8px;
	text-align: left;
}









#menu .content {
	margin-left: 0px;
}


#menu .content p {
	margin: 0;
	padding-top: 8px;
}


#menu .content-wrapper ul h1 {
	font-weight: normal;
	font-style: normal;
	font-size: 1.3em;
	display: inline-blockblock;
}


#menu .content-wrapper ul h2 {
	font-style: normal;
	font-size: 1.1em;
	font-weight: normal;
	border: none;
	display: block;
	margin-top: 10px;
}


#menu .content-wrapper ul p {
	margin: 0;
	padding: 0 27px 6px 30px;
	color: #4f4f4f;
	
}







#wine-drinks  .content {
	margin-left: 0px;
}


#wine-drinks  .content p {
	margin: 0;
	padding-top: 8px;
}


#wine-drinks  .content-wrapper ul h1 {
	display: block;
	font-weight: normal;
	font-style: normal;
	font-size: 1.3em;
	margin-top: 20px;
}


#wine-drinks  .content-wrapper ul h2 {
	font-style: normal;
	font-size: 1.1em;
	font-weight: normal;
	border: none;
	margin-top: 10px;
	display: block;
}


#wine-drinks  .content-wrapper ul p {
	margin: 0;
	padding: 0 27px 6px 30px;
	color: #4f4f4f;
	font-style: italic;
}


#wine-drinks .content,
#private-dining .content,
#contact .content,
#accolades .content {
	margin-left: 0;
	width: 680px;
}


#accolades .content a {

	display: block;
	margin-bottom: 12px;
	margin-left: 29px;
	color: #ada391;
}


#about .content {
	margin-left: 0;
}








#accolades .content ul {
	list-style: none;
	margin: 8px 0 35px;
}


#accolades .content ul li {
	clear: left;
}


#accolades .content ul li img {
	float: left;
	margin-right: 16px;
	margin-bottom: 14px;
}


#accolades .content ul li a {
	font-style: italic;
}


#accolades .content h1 {
	clear: left !important;
}

.lightbox {
	display: none;
}
#topContainer #mostTop
#logo{padding:1em
0.5em}
#topContainer #mostTop #logo
a{display:block}
#topContainer #mostTop #logo a
img{width:100%}
body.scrolled #topContainer #mostTop #sloganContainer #slogan,
body.scrolled #topContainer #mostTop
#logo{padding:0.5em 1em}
body.scrolled #topContainer #mostTop #logo
img{height:40px;width:auto}

@charset "utf-8";

.clear
{
	clear:both;	
}
.right_side_menu_opened .wrapper header{left:0!important}
body.side_menu_slide_with_content.side_menu_open header.fixed,body.side_menu_slide_with_content.side_menu_open header.fixed_hiding,body.side_menu_slide_with_content.side_menu_open header.sticky,body.side_menu_slide_with_content.side_menu_open .wrapper,body.side_menu_slide_with_content.width_270.side_menu_open header.fixed,body.side_menu_slide_with_content.width_270.side_menu_open header.fixed_hiding,body.side_menu_slide_with_content.width_270.side_menu_open header.sticky,body.side_menu_slide_with_content.width_270.side_menu_open .wrapper,body.side_menu_slide_with_content.width_370.side_menu_open header.fixed,body.side_menu_slide_with_content.width_370.side_menu_open header.fixed_hiding,body.side_menu_slide_with_content.width_370.side_menu_open header.sticky,body.side_menu_slide_with_content.width_370.side_menu_open .wrapper{left:-100%}
.wrapper{background-color:#f6f6f6;position:relative;z-index:1000;-webkit-transition:left .33s cubic-bezier(0.694,0.0482,0.335,1);-moz-transition:left .33s cubic-bezier(0.694,0.0482,0.335,1);-o-transition:left .33s cubic-bezier(0.694,0.0482,0.335,1);-ms-transition:left .33s cubic-bezier(0.694,0.0482,0.335,1);transition:left .33s cubic-bezier(0.694,0.0482,0.335,1);left:0}
.right_side_menu_opened .wrapper{left:-270px}
.right_side_menu_opened .wrapper header.fixed,.right_side_menu_opened .wrapper header.fixed_hiding,.right_side_menu_opened .wrapper header.sticky,.right_side_menu_opened .wrapper header.fixed_top_header .top_header{left:-270px}
.right_side_menu_opened .wrapper,.right_side_menu_opened footer.uncover{left:-270px}
.side_menu_slide_from_right .wrapper{background-color:#fff;position:relative;z-index:1000;-moz-transition:left .2s cubic-bezier(.645,.045,.355,1.000);-o-transition:left .2s cubic-bezier(.645,.045,.355,1.000);-webkit-transition:left .2s cubic-bezier(.645,.045,.355,1.000);transition:left .2s cubic-bezier(.645,.045,.355,1.000);-ms-transform:translateX(0,0);-moz-transform:translateX(0,0);-o-transform:translateX(0,0);transform:translateX(0,0);-webkit-transform:translateX(0,0)}
.side_menu_slide_from_right.right_side_menu_opened .wrapper{transform:translateX(-270px,0);-ms-transform:translateX(-270px,0);-moz-transform:translateX(-270px,0);-webkit-transform:translateX(-270px,0);-o-transform:translateX(-270px,0);-moz-transition:left .2s cubic-bezier(.645,.045,.355,1.000);-o-transition:left .2s cubic-bezier(.645,.045,.355,1.000);-webkit-transition:left .2s cubic-bezier(.645,.045,.355,1.000);transition:left .2s cubic-bezier(.645,.045,.355,1.000)}
.side_menu_slide_from_right .wrapper .cover{z-index:0;position:fixed;top:0;left:0;width:100%;height:100%;overflow:hidden;opacity:0;filter:alpha(opacity=0);background:#000;-moz-transition:opacity .2s ease-in-out,background .2s ease-in-out,z-index .2s ease-in-out;-o-transition:opacity .2s ease-in-out,background .2s ease-in-out,z-index .2s ease-in-out;-webkit-transition:opacity .2s ease-in-out,background .2s ease-in-out,z-index .2s ease-in-out;transition:opacity .2s ease-in-out,background .2s ease-in-out,z-index .2s ease-in-out}
.side_menu_slide_from_right.right_side_menu_opened .wrapper .cover{z-index:1002;opacity:.6;filter:alpha(opacity=60);-moz-transition:opacity .2s ease-in-out,background .2s ease-in-out,z-index .2s ease-in-out;-o-transition:opacity .2s ease-in-out,background .2s ease-in-out,z-index .2s ease-in-out;-webkit-transition:opacity .2s ease-in-out,background .2s ease-in-out,z-index .2s ease-in-out;transition:opacity .2s ease-in-out,background .2s ease-in-out,z-index .2s ease-in-out}
body.side_menu_slide_with_content.side_menu_open .wrapper,body.side_menu_slide_with_content.side_menu_open footer.uncover{left:-470px}
body.side_menu_slide_with_content .wrapper{-webkit-transition:left .2s ease,right .2s ease;-moz-transition:left .2s ease,right .2s ease;transition:left .2s ease,right .2s ease}
body.side_menu_slide_with_content.width_270.side_menu_open .wrapper,body.side_menu_slide_with_content.width_270.side_menu_open footer.uncover{left:-270px}
body.side_menu_slide_with_content.width_370.side_menu_open .wrapper,body.side_menu_slide_with_content.width_370.side_menu_open footer.uncover{left:-370px}
.text-center{text-align:center}
.contact-thirds .text-center{text-align:left;}

.vc_column_container .text-center h1 {
	margin-bottom: 24px;
}

.text-center .ebor-limit-width {
	margin-left: auto;
	margin-right: auto;
}

	.centered-logo .text-center {
		text-align: left;
		padding-right: 60px;
	}

	.centered-logo .text-center img {
		margin-top: 0 !important;
		margin-bottom: 25px;
	}

#secondary {
	float: right;
	margin-right: 0%;
	width: 24.4%;
}

.right-sidebar #main #secondary {
	float: right;
	margin: 0 2% 0 0%;
	width: 24%;
}

#homepage-footer div.row div.cell {
  padding: 20px;
}

  .cell.width-5 {
    clear: left;
    margin-left: -98.875%;
    width: 100%;
  }

  .cell.width-4 {
    clear: left;
    margin-left: -98.875%;
    width: 100%;
  }

  .cell.width-8 {
    clear: left;
    margin-left: -98.875%;
    width: 100%;
  }

.top10 {display:block;margin:0 auto;font:12px Arial;width:100%;}

.top10 figure {text-align:center;width:104px;display:inline-block;vertical-align:top;margin:0 0 10px 0;}

.top10 div {padding:3px;}

.top10 u {height:170px;width:104px;display:table-cell;vertical-align:bottom;overflow:hidden;}

.top10 i {font:normal 11px Arial;display:block;}

	.more_less_links_container,
	#direct_disambiguationDiv .more_less_links_container{
		display: block;
		margin-top: 10px;
		width: auto;
		padding: 0px !important;
		}

	#direct_moreLessLinks_jobListing .direct_optionsMore,
	.more_less_links_container .direct_optionsMore,
	a.direct_mobileJumpLink{
		display: block;
		text-align: center;
		width: 75%;
		margin-left: auto;
		margin-right: auto;
		background: #fff;
		}

	#direct_moreLessLinks_jobListing .directOptionsLess,
	.more_less_links_container .direct_optionsLess{
		display: none !important;
		}


#direct_disambiguationDiv .more_less_links_container {
	padding-left: 28px;
}

	.sticky-nav-wrap .katalog-desktop{ display:none; }
.tooltip.left{margin-left:-3px;padding:0 5px;}
.tooltip.left .tooltip-arrow{top:50%;right:0;margin-top:-5px;border-width:5px 0 5px 5px;border-left-color:#000000;}
.popover.left{margin-left:-10px;}
.carousel-control.left{background-image:-webkit-linear-gradient(left,rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.0001) 100%);background-image:-o-linear-gradient(left,rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.0001) 100%);background-image:linear-gradient(to right,rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.0001) 100%);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000',endColorstr='#00000000',GradientType=1);}
.carousel .carousel-control.left{background:none;}

.left{float:left;}

#header #haut{ width:100%; overflow:hidden;}

.icon-chevron-up:before           { content: "\f077"; }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-5{width:41.66666667%}


.media-object {
  display: block; }

    .homepage-featured-content-slider .media .media-object {
      height: auto;
      width: 105px; }

.mysss {
    line-height: 21px;
    font-size: 20px;
}
.pagination-comments{height:30px;line-height:30px;background-color:#000;width:100%;text-align:center;clear:both}
.apply_or_subscribe_message,.apply_or_subscribe_title{font-size:16px}

.section-heading {
	position: relative;
	padding-bottom: 20px;
	margin: 0 0 30px;
	font-family: "Montserrat", sans-serif;
	font-size: 24px;
	letter-spacing: 0.05em;
	text-transform: uppercase;
}

.section-heading:after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	display: block;
	height: 2px;
	width: 120px;
	background-color: rgba(0,0,0,0.1);
}

.section-heading.text-center:after {
	left: 50%;
	margin-left: -60px;
}

.section-dark .section-heading:after,
.section-accent .section-heading:after {
	background-color: rgba(255,255,255,0.2);
}


			#site-title,
		#site-description {
			position: absolute;
			clip: rect(1px 1px 1px 1px); 
			clip: rect(1px, 1px, 1px, 1px);
		}

.vc_non_responsive .vc_row .vc_col-sm-1 {
  position: relative;
  float: left;
  width: 8.33333333%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-2 {
  position: relative;
  float: left;
  width: 16.66666667%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-3 {
  position: relative;
  float: left;
  width: 25%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-4 {
  position: relative;
  float: left;
  width: 33.33333333%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-5 {
  position: relative;
  float: left;
  width: 41.66666667%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-6 {
  position: relative;
  float: left;
  width: 50%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-7 {
  position: relative;
  float: left;
  width: 58.33333333%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-8 {
  position: relative;
  float: left;
  width: 66.66666667%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-9 {
  position: relative;
  float: left;
  width: 75%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-10 {
  position: relative;
  float: left;
  width: 83.33333333%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-11 {
  position: relative;
  float: left;
  width: 91.66666667%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-12 {
  position: relative;
  float: left;
  width: 100%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-12 {
  margin-left: 100%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-11 {
  margin-left: 91.66666667%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-10 {
  margin-left: 83.33333333%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-9 {
  margin-left: 75%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-8 {
  margin-left: 66.66666667%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-7 {
  margin-left: 58.33333333%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-6 {
  margin-left: 50%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-5 {
  margin-left: 41.66666667%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-4 {
  margin-left: 33.33333333%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-3 {
  margin-left: 25%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-2 {
  margin-left: 16.66666667%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-1 {
  margin-left: 8.33333333%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-0 {
  margin-left: 0%;
}

.vc_non_responsive .vc_row .vc_hidden-sm {
  display: none !important;
}

.vc_row {
  margin-left: -15px;
  margin-right: -15px;
}

.vc_row.vc_row-no-padding .wpb_column {
  padding-left: 0;
  padding-right: 0;
}

.vc_row[data-vc-full-width] {
  -webkit-transition: opacity 0.5s ease;
  -o-transition: opacity 0.5s ease;
  transition: opacity 0.5s ease;
}

.vc_row[data-vc-full-width].vc_hidden {
  opacity: 0;
}


.vc_row.vc_row-o-full-height {
  min-height: 100vh;
}

.vc_row.vc_row-o-content-middle {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  box-sizing: border-box;
}

.vc_row .vc_row-full-height-fixer {
  content: '';
  width: 0;
  visibility: hidden;
  float: left;
}

.vc_grid.vc_row {
  padding-left: 0;
  padding-right: 0;
  margin-left: 0;
  margin-right: 0;
}

.vc-row[data-vc-full-width] .vc_grid.vc_row {
  overflow: hidden;
}

.vc_grid.vc_row.vc_grid-gutter-1px {
  margin-bottom: -1px;
}

.vc_grid.vc_row.vc_grid-gutter-1px .vc_pageable-slide-wrapper {
  margin-right: -1px;
}

.vc_grid.vc_row.vc_grid-gutter-1px .vc_grid-item {
  padding-right: 1px;
  padding-bottom: 1px;
}

.vc_grid.vc_row.vc_grid-gutter-2px {
  margin-bottom: -2px;
}

.vc_grid.vc_row.vc_grid-gutter-2px .vc_pageable-slide-wrapper {
  margin-right: -2px;
}

.vc_grid.vc_row.vc_grid-gutter-2px .vc_grid-item {
  padding-right: 2px;
  padding-bottom: 2px;
}

.vc_grid.vc_row.vc_grid-gutter-3px {
  margin-bottom: -3px;
}

.vc_grid.vc_row.vc_grid-gutter-3px .vc_pageable-slide-wrapper {
  margin-right: -3px;
}

.vc_grid.vc_row.vc_grid-gutter-3px .vc_grid-item {
  padding-right: 3px;
  padding-bottom: 3px;
}

.vc_grid.vc_row.vc_grid-gutter-4px {
  margin-bottom: -4px;
}

.vc_grid.vc_row.vc_grid-gutter-4px .vc_pageable-slide-wrapper {
  margin-right: -4px;
}

.vc_grid.vc_row.vc_grid-gutter-4px .vc_grid-item {
  padding-right: 4px;
  padding-bottom: 4px;
}

.vc_grid.vc_row.vc_grid-gutter-5px {
  margin-bottom: -5px;
}

.vc_grid.vc_row.vc_grid-gutter-5px .vc_pageable-slide-wrapper {
  margin-right: -5px;
}

.vc_grid.vc_row.vc_grid-gutter-5px .vc_grid-item {
  padding-right: 5px;
  padding-bottom: 5px;
}

.vc_grid.vc_row.vc_grid-gutter-10px {
  margin-bottom: -10px;
}

.vc_grid.vc_row.vc_grid-gutter-10px .vc_pageable-slide-wrapper {
  margin-right: -10px;
}

.vc_grid.vc_row.vc_grid-gutter-10px .vc_grid-item {
  padding-right: 10px;
  padding-bottom: 10px;
}

.vc_grid.vc_row.vc_grid-gutter-15px {
  margin-bottom: -15px;
}

.vc_grid.vc_row.vc_grid-gutter-15px .vc_pageable-slide-wrapper {
  margin-right: -15px;
}

.vc_grid.vc_row.vc_grid-gutter-15px .vc_grid-item {
  padding-right: 15px;
  padding-bottom: 15px;
}

.vc_grid.vc_row.vc_grid-gutter-20px {
  margin-bottom: -20px;
}

.vc_grid.vc_row.vc_grid-gutter-20px .vc_pageable-slide-wrapper {
  margin-right: -20px;
}

.vc_grid.vc_row.vc_grid-gutter-20px .vc_grid-item {
  padding-right: 20px;
  padding-bottom: 20px;
}

.vc_grid.vc_row.vc_grid-gutter-25px {
  margin-bottom: -25px;
}

.vc_grid.vc_row.vc_grid-gutter-25px .vc_pageable-slide-wrapper {
  margin-right: -25px;
}

.vc_grid.vc_row.vc_grid-gutter-25px .vc_grid-item {
  padding-right: 25px;
  padding-bottom: 25px;
}

.vc_grid.vc_row.vc_grid-gutter-30px {
  margin-bottom: -30px;
}

.vc_grid.vc_row.vc_grid-gutter-30px .vc_pageable-slide-wrapper {
  margin-right: -30px;
}

.vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item {
  padding-right: 30px;
  padding-bottom: 30px;
}

.vc_grid.vc_row.vc_grid-gutter-35px {
  margin-bottom: -35px;
}

.vc_grid.vc_row.vc_grid-gutter-35px .vc_pageable-slide-wrapper {
  margin-right: -35px;
}

.vc_grid.vc_row.vc_grid-gutter-35px .vc_grid-item {
  padding-right: 35px;
  padding-bottom: 35px;
}

.vc_grid.vc_row .vc_grid-item {
  display: none;
  padding: 0;
  vertical-align: top;
  float: none;
  box-sizing: border-box;
  z-index: 1;
}

.vc_grid.vc_row .vc_grid-item .vc_grid-item-mini .vc_grid-item-content {
  overflow: hidden;
}

.vc_grid.vc_row .vc_grid-item .wpb_content_element,
.vc_grid.vc_row .vc_grid-item .vc_icon_element,
.vc_grid.vc_row .vc_grid-item .vc_btn {
  margin-bottom: 15px;
}

.vc_grid.vc_row .vc_grid-item .wpb_content_element a,
.vc_grid.vc_row .vc_grid-item .vc_icon_element a,
.vc_grid.vc_row .vc_grid-item .vc_btn a {
  text-decoration: none;
  border-bottom: 0;
}

.vc_masonry_grid .vc_grid.vc_row .vc_grid-item,
.vc_masonry_media_grid .vc_grid.vc_row .vc_grid-item {
  position: static;
}

.vc_masonry_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item,
.vc_masonry_media_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item {
  display: block;
}

.vc_basic_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item,
.vc_media_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item {
  display: block;
}

.vc_row.element-row.row{position:relative}

.cb-body-light .cb-module-block .cb-post-title a {
  color: #161616;
}

.cb-body-light .cb-meta-below .slides li .cb-post-title a {
  color: #161616;
}

.cb-body-dark .cb-module-block .cb-post-title a {
  color: #f2f2f2;
}


.cb-module-e .cb-meta .cb-post-title {
  margin-top: 20px;
}

.cb-module-block .cb-post-title {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 0 0 5px;
  font-size: 16px;
}

.cb-module-block .cb-article-small .cb-post-title {
  font-size: 14px;
  margin: 0;
  letter-spacing: 2px;
}

.cb-module-block .cb-article-big.cb-meta-style-2 .cb-post-title {
  font-size: 14px;
  margin: 0;
  letter-spacing: 2px;
}

.cb-module-block .cb-article-big.cb-meta-style-2 .cb-post-title a {
  color: #fff;
}

.cb-module-block .cb-article-big.cb-meta-style-2.cb-article-review .cb-post-title {
  font-size: 22px;
  letter-spacing: 3px;
}


.cb-img-above-meta .cb-meta .cb-post-title {
  margin-top: 20px;
}


.cb-slider-1 .slides li .cb-meta .cb-post-title {
  font-size: 14px;
}

.cb-slider-3 .slides li .cb-meta .cb-post-title {
  font-size: 16px;
}

.cb-recent-slider.cb-slider-1 .slides li .cb-meta .cb-post-title {
  font-size: 16px;
  letter-spacing: 2px;
  line-height: 1.2;
}

.cb-style-1 .cb-meta .cb-post-title {
  font-size: 12px;
  letter-spacing: 1px;
  margin: 0;
  text-transform: uppercase;
}

.cb-reviews-widget .cb-article-small .cb-post-title {
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 0;
}




#cb-footer .cb-slider .cb-post-title {
  margin-top: 10px;
}

  #cb-nav-bar .cb-post-title {
    margin: 0;
  }

  #cb-nav-bar .cb-big-menu .cb-mega-trending ul li .cb-meta .cb-post-title a {
    font-size: 12px;
  }

  .cb-mm-light #cb-nav-bar .cb-mega-trending ul li .cb-meta .cb-post-title a {
    color: #161616;
  }

  .cb-mm-dark #cb-nav-bar .cb-mega-trending ul li .cb-meta .cb-post-title a {
    color: #fff;
  }

  .cb-slider-2 .slides li .cb-meta .cb-post-title {
    padding: 10px 0;
  }

  .cb-slider-2 .slides li .cb-meta .cb-post-title a {
    line-height: 1.2;
    letter-spacing: 1px;
  }


  .cb-slider-2.cb-meta-below .slides li .cb-meta .cb-post-title {
    font-size: 18px;
  }


  .cb-slider-2.cb-meta-center .slides li .cb-meta .cb-post-title {
    font-size: 22px;
  }

  #cb-related-posts-block .cb-post-title {
    font-size: 18px;
    padding: 10px 0;
  }


.newsletter-signup-footer {
text-align: center;
margin-bottom: 2em;
}

	
	.aligncenter{
		display:block;
		margin-left:auto;
		margin-right:auto;
		clear:both;
	}
.site-nav-logo-img{opacity:0;margin:0 10px}
.site-nav-logo-img-collapsed{opacity:1}

  .app-header .app-info {
    display: inline-block;
    vertical-align: top;
  }

  .app-info h4, .app-info h5 {
    margin: 0;
    font-weight: normal;
  }

  .app-info h4 {
    font-size: 12px;
  }

  .app-info .stars {
    height: 12px;
  }

  .app-info .stars i {
    color: #ff9d00;
    line-height: 12px;
    font-size: 10px;
    margin: 0;
    padding: 0;
  }

  .app-info h5, .app-info p {
    font-size: 10px;
    margin: 0;
    color: #666;
  }

.fr{float:right;}

.ratesh2 {
	color:#aeab87;
	font-weight:bold;
	font-size:18px;
	padding-bottom:10px;
	padding-top:10px;
}


.wpb_gmaps_widget .wpb_wrapper {
  background-color: #f7f7f7;
  padding: 5px;
}


.wpb_column .wpb_wrapper .wpb_teaser_grid {
  float: none;
}


.wpb_carousel .wpb_wrapper {
  position: relative;
}


.wpb_video_widget .wpb_wrapper .wpb_video_wrapper {
  padding-top: 56%;
  position: relative;
}

.wpb_video_widget .wpb_wrapper iframe {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  margin: 0;
  top: 0;
  left: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
 .banner-block,.wpb_row .wpb_column .wpb_wrapper .banner-block{width:100%;margin-bottom:30px;position:relative;overflow:hidden;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:inline-block}
 .wpb_column .wpb_wrapper .ult_pricing_table_wrap,.wpb_column .wpb_wrapper .ult_pricing_table_wrap:last-child{display:block;margin-bottom:30px;float:left}
 .stats-block,.wpb_row .wpb_column .wpb_wrapper .stats-block{display:block;margin-bottom:30px}
 .smile_icon_list_wrap,.wpb_row .wpb_column .wpb_wrapper .smile_icon_list_wrap{margin-bottom:30px}
 .uavc-icons,.wpb_column .wpb_wrapper .uavc-icons{display:block;margin-bottom:15px;line-height:1}
 .uavc-icons:last-child,.wpb_column .wpb_wrapper .uavc-icons:last-child{margin-bottom:0}
 .wpb_column .wpb_wrapper .smile-icon-timeline-wrap .timeline-wrapper .timeline-block{margin-bottom:20px}
 .ult_countdown,.wpb_row .wpb_column .wpb_wrapper .ult_countdown{width:100%;height:auto;display:block;line-height:1;margin-bottom:30px;float:left;text-align:center}
 .flip-box-wrap,.wpb_row .wpb_column .wpb_wrapper .flip-box-wrap{margin-bottom:30px}


#veggies { position: absolute; top: 240px; height: 298px; width: 100%; overflow: hidden; }

	#veggies .veggie-wrap { position: relative; width: 940px; height: 0px; margin: 0 auto; }

	#veggies .veggie-wrap div { position: absolute; top: 0; width: 660px; height: 298px;}
 
	#veggies .veggie-wrap img { position: absolute; display: block; width: 686px; height: 298px; }
 
	#veggies .veggie-wrap .bg-left { left: -670px; }

	#veggies .veggie-wrap .bg-right { right: -670px; }

		
		.menu-item a {
		text-decoration: none;
		}
.col{float:left}

.container {
    width: 1160px;
    padding: 0 20px;
    max-width:100%;
    position: relative;
    margin: 0 auto;
}

.cookie-notice .container {
    padding-right: 120px;
}

    #header .container {
        padding-right: 0;
    }

.site-title, .site-description { display: none; }

.right {
	float:right;
	width:220px;
	height:169px;
}

	
	
	.content_wrap {
		width: auto;
		padding: 0 15px;
	}

	.content_title .content_wrap {
		padding: 0;
	}


#header .widget-area{width:468px;float:right;margin:0;padding:5px 10px 0px 0;}


#header-left .widget-area{width:70px;height:90px;float:left;margin:0px 0 0 0;padding:0px 0px 0px 30px;}


#header-center .widget-area{display:block;width:156px;height:90px;//float:left;margin:10px 0 0 0;padding:0px 30px 0px 0px;}


#header .widget-area p{margin:0;padding:0 0 5px 0;}


#header .widget-area h4{color:#333333;font-size:14px;font-weight:normal;margin:10px 0 0 0;padding:0;text-decoration:none;}


#header-center .widget-area h4{font-size:10px;text-align:center;font-weight:bold;margin:10px 0 0 0;padding:0;text-decoration:none;}


#header .widget-area ul{margin:0;padding:0;}


#header .widget-area ul li{list-style-type:square;margin:0 0 0 20px;padding:0;}


#featured-top .widget, #featured-bottom .widget{margin:0 0 20px 0;}


#sidebar .widget, #sidebar-alt .widget{margin:0 0 20px 0;padding:0;}


#footer-widgets .widget{background:none;border:none;}
.color-community{color:#e55e3c !important;border-color:#e55e3c !important}
#content .color-community-bg{background-color:#e55e3c !important}


.right_alt {
    float:right;
    margin-top:15px;
    margin-bottom:12px;
    padding-right:45px;
}



.cro_menurow{
	background-color: #292C2F;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-4{width:33.33333333333333%}


  .large-3 {
    position: relative;
    width: 25%; }

    
  .large-3-adjusted {
    position: relative;
    width: 18%; }
